<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ADDBANNER","Add banner");
define("_ALLEPETITIONS","Toutes les pétitions");
define("_ALLMAILINGLISTS","Toutes les listes de mailing");
define("_ALTAUTHOR","Le-Resistant.com");
define("_ANSWERS","Réponse");
define("_APRIL","Avril");
define("_ARCHIVE","Archives");
define("_AUGUST","Aout");
define("_AUTHOR","Auteur");

define("_BARIBASSENTLOOKPREVIEW","La newsletter baribas vient d'être envoyer. En voici le look:");
define("_DECEMBER","Décembre");

define("_EPETITIONNONEWSLETTERSENT","Aucune newsletter envoyée aux divers signataires des pétitions");
define("_EPETITIONSENTLOOKPREVIEW1","La newsletter vient d'être envoyée aux signataires de cette pétition :");
define("_EPETITIONSENTLOOKPREVIEW1A","En voici le Look:");
define("_EPETITIONSENTLOOKPREVIEW2","La newsletter vient d'être envoyée à tous les signataires d'une pétition. En voici le Look:");

define("_FANCNLPRODUCTTITLE","Fancy Newsletter 2.5.1");
define("_FANCYNL_ADMIN","Administration de Fancy Newsletter");
define("_FANCYNL_ARCHIVE","Archiver les envois");
define("_FANCYNL_ARCHIVE_DB","Seulement dans la base de donnée");
define("_FANCYNL_ARCHIVE_FILE","Seulement dans des fichiers HTML");
define("_FANCYNL_ARCHIVE_FILEDB","Dans des fichiers HTML et dans la base de donnée");
define("_FANCYNL_ARCHIVE_NO","Non");
define("_FANCYNL_ARCHIVEDB_PAGING","Lignes/page à l'affichage des archives stockées dans la BD(0=pas de pagination)");
define("_FANCYNL_ARCHIVENEWSLETTER","Archiver");
define("_FANCYNL_ARCHIVES","Archives");
define("_FANCYNL_BANNERSYSTEM","Système de gestion de bannières");
define("_FANCYNL_CALC_DOWL","Calculer les stats sur les téléchargements");
define("_FANCYNL_CALC_FORU","Calculer les stats sur les dernières participations des forums");
define("_FANCYNL_CALC_NEWS","Calculer les stats sur les articles");
define("_FANCYNL_CALC_WEBL","Calculer les stats sur les liens");
define("_FANCYNL_DOWNNAME","Table des téléchargements (au format [prefixe]_[nom]_downloads)");
define("_FANCYNL_GB_SAVE","Enregistrer");
define("_FANCYNL_MAINADMINMENU","Menu administration");
define("_FANCYNL_NO","Non");
define("_FANCYNL_NO_BANNER","Pas de bannière");
define("_FANCYNL_OPTIONS","Options par défaut");
define("_FANCYNL_QUEUED","Activer la file d'attente pour les envois");
define("_FANCYNL_RANDOM_BANNER","Sélection aléatoire d'une bannière");
define("_FANCYNL_SENDNEWSLETTER","Envoyer une newsletter");
define("_FANCYNL_SENTMAIL","Message envoyé");
define("_FANCYNL_SHOW_STAT","Publier les stats");
define("_FANCYNL_SIGN","Signature des newsletters");
define("_FANCYNL_YES","Oui");
define("_FEBRUARY","Février");
define("_FROM","De:");

define("_GR_ALLGR","Tous les Groupes");
define("_GR_TO","à");

define("_HITS","Hits");
define("_INCLUDESTATS","Inclure les Statistiques");
define("_JANUARY","Janvier");
define("_JULY","Juillet");
define("_JUNE","Juin");

define("_LASTARTICLES", "Nos %s derniers articles parus");
define("_LASTARTICLESTITLE", "Les Derniers Articles parus");
define("_LASTDOWWNLOADS", "Nos %s derniers Fichiers Téléchargeables");
define("_LASTDOWWNLOADSTITLE", "Nos Derniers Fichiers Téléchargeables");
define("_LASTFORUMPOSTS", "Nos %s Derniers Posts des Forums");
define("_LASTFORUMPOSTSTITLE", "Les Derniers Posts des Forums");
define("_LASTPOST","Dernier Post");
define("_LASTWEBLINKS", "Nos %s Derniers Liens Web");
define("_LASTWEBLINKSTITLE", "Nos Derniers Liens Web");

define("_MAILSENTLOOKPREVIEW","La newsletter par defaut vient d'être envoyée. En voici le Look:");
define("_MARCH","Mars");
define("_MAY","Mai");

define("_NEWARTICLES","x Nouveaux articles");
define("_NEWSLETTERCORRECTLYSENT","Cette Newsletter est bien partie, en voici le Look:");
define("_NEWSLETTERFROM","Newsletter de $sitename");
define("_NEWSLETTERHTMLTAGS","Les Tags html sont autorisés");
define("_NEWSLETTERSENDER","Nom de l'envoyeur:");
define("_NEWSLETTERSUBJECT","Sujet de la Newsletter:");
define("_NEWSLETTERTESTFROM","Test Newsletter de $sitename");
define("_NEWSLETTERTEXT","Texte de la Newsletter:");
define("_NEWSLETTETESTDONE","La newsletter de test vient de vous être envoyés, en voici le Look:");
define("_NONEWSLETTERSENT","Aucune newsletter envoyée");
define("_NONEWSLETTERTESTSENT","Aucun mail de test ne vous parviendra");
define("_NOTSENDTOSUSCRIBEDUSERS","Pas d'envoi de newsletter aux membres inscrits");
define("_NOVEMBER","Novembre");
define("_NSNGRNONEWSLETTERSENT","Aucune newsletter envoyée aux divers groupes");
define("_NSNGRSENTLOOKPREVIEW1","La newsletter vient d'être envoyée à ce groupe :");
define("_NSNGRSENTLOOKPREVIEW1A","En voici le Look:");
define("_NSNGRSENTLOOKPREVIEW2","La newsletter vient d'être envoyée à tous les membres d'un groupe. En voici le Look:");
define("_NSNMLNONEWSLETTERSENT","Aucune newsletter envoyée aux divers membres des mailing lists");
define("_NSNMLSENTLOOKPREVIEW1","La newsletter vient d'être envoyée aux membres de cette mailing list :");
define("_NSNMLSENTLOOKPREVIEW1A","En voici le Look:");
define("_NSNMLSENTLOOKPREVIEW2","La newsletter vient d'être envoyée à tous les membres d'une mailing list. En voici le Look:");

define("_OCTOBER","Octobre");
define("_PREVIEW","Prévisualiser");

define("_SEEN","Vues");
define("_SELECTTEMPLATE","Sélectionnez un Template");
define("_SENDBEPRUDENT","Soyez prudent, ceci pourrait sembler être du Spam");
define("_SENDBY","Envoyé par:");
define("_SENDBYMAIL","Envoyer");
define("_SENDINGMAILS","Envoi des Emails en cours.. Veuillez patienter...");
define("_SENDOVER500MAILS","Si vous désirez envoyer plus de 500 mails, ceci peut durer plus de 10 minutes");
define("_SENDTO","Envoyer à...");
define("_SENDTOBARIBA","Envoyer à tous les membres bariba ayant souscrit");
define("_SENDTOMLMEMBERS","Envoi aux membres d'une mailing list (Nécessite NSN Mailing List 1.0.2 et au delà)");
define("_SENDTONEWSLETTER","Envoyer à tous les Membres qui ont souscrit à la Newsletter");
define("_SENDTONSNGROUPS","Utilisation des Groupes NSN (Nécessite NSN Groupes de NukeScripts)");
define("_SENDTOPETITIONSIGNERS","Envoi aux signataires d'une pétition (Nécessite NSN Groups ePetitions 1.1.0 et au delà)");
define("_SENDTORECORDEDMEMBERS","Envoyer à tous les Membres enregistrés sur notre Site");
define("_SENDTOSUSCRIBERS","Envoyer à tous les membres ayant souscrit");
define("_SENDTOUSER","Envoyer un mail à:");
define("_SENDTOYOURSELF","Vous envoyez cette Newsletter à vous même pour test");
define("_SENTTO","Email envoyé à:");
define("_SEPTEMBER","Septembre");
define("_SOMESTATS","Voici quelques statistiques de $sitename");
define("_SUBJECT","Sujet");

define("_TEMPLATE1","Template 1");
define("_TEMPLATE2","Template 2");
define("_TEMPLATE3","Template 3");
define("_TEMPLATE4","Template 4");
define("_TITLE","Titre");
define("_TOTALARTICLES","Total des articles:");
define("_TOTALDOWNLOADS","Total des fichiers Téléchargeables:");
define("_TOTALMAILSENT","Total de mails émis: $num");
define("_TOTALMEMBERS","Total des membres:");
define("_TOTALPOSTS","Total des posts dans nos Forums:");
define("_TOTALVIEWPAGES","Total des pages Vues:");
define("_TOTALWEBLINKS","Total des liens dans notre Annuaire:");

define("_UNSUSCRIBE1","Vous recevez ce mail car vous vous êtes enregistré sur ce site, si vous ne désirez plus recevoir de newsletter, vous pouvez modifier ceci à tout moment dans ");
define("_UNSUSCRIBE2","votre compte privé");
define("_UNSUSCRIBE3","pour tout complément d'information contactez le webmaster du site");
define("_UNSUSCRIBE4","Vous pouvez modifier ou supprimer votre souscription à tout moment, en cliquant ");
define("_UNSUSCRIBE5","sur ce lien");
define("_UNSUSCRIBE6","Vous recevez ce mail car vous vous êtes enregistré sur ce site, si vous ne désirez plus recevoir de newsletter, vous pouvez modifier ceci à tout moment en nous prévenant par mail en cliquant");
define("_UNSUSCRIBE7","Vous recevez ce mail car vous vous êtes enregistré sur ce site, si vous ne désirez plus recevoir de mail du site, veuillez nous en prévenir en cliquant");
define("_UNSUSCRIBE8","Vous recevez ce mail car vous avez signé une pétition sur ce site, si vous ne désirez plus recevoir de mail du site, veuillez nous en prévenir en cliquant");
define("_UNSUSCRIBE9","Vous recevez ce mail car vous vous êtes inscrit à une mailing list sur ce site, si vous ne désirez plus recevoir de mail du site, veuillez nous en prévenir en cliquant");

define("_VALIDATE","Valider");
define("_VISITSPONSORS","N'oubliez pas de visiter nos Sponsors");

define("_WILLNOTBESENTTOSUSCRIBEDUSERS","Pas d'envoi de newsletter aux membres y ayant souscrit");
define("_XLASTDOWNLOADS","x Derniers Téléchargements");
define("_XLASTFORUMPOSTS", "x Derniers Messages du Forum");
define("_XLASTWEBLINKS","x Derniers Liens Web");